Subject: Re: bug#9353: 24.0.50; default grep file name face is uglier now

From: Juri Linkov <[email-masked]>
Date: Wed, 24 Aug 2011 21:02:15 +0300

>> OTOH, changing its color from "Green3" to "ForestGreen" looks like
>> a good change that makes it more readable (with default large fonts).
>
> I don't mind, so feel free to make this change.

I've changed the color without removing boldness, and tested that
objectively it looks good with other faces in etc/compilation.txt
and in the compilation/grep mode-line with default large fonts.